# R CMD BATCH mtimes.R
dat = read.csv(sep=" ", header=FALSE, "mtimes.raw")
d2 = subset(dat, V1 <= 86400)
pdf("mtimes.pdf")
hist(d2$V1, breaks=50, xlab='Average mtime difference [s]', ylab='Amount of source packages', main='mtime difference')
dev.off()
