# erzeugt mit:
# /home/michael/HS/bachelor/arbeit/bench-varint/run-bench.sh
set title "posting list decoding time by algorithm"
set yrange [0:80]
set xrange [0:50000]
set ylab "decoding time"
set ytics format "\\SI{%.0f}{\\micro\\second}"
set xlab "posting list length"
set terminal tikz size 12cm,6cm
set output "varint-postinglists.tex"
plot "bench-varint/durations.groupvarint" smooth sbezier title "group-varint", \
     "bench-varint/durations.varint" smooth sbezier title "varint"
