# ~/Downloads/weighttp/build/default/weighttp -c 1 -n 100 http://localhost:28080/search\?q\=XCreateWindow\&weighted\=1\&notiming\=1 | grep 'req duration' > raw.duration
set title "weighttp vs. builtin timing"
set ylabel "response time" offset -2
set xlabel "request"
set yrange [100:140]
set ytics format "%.0f ms"
set terminal tikz size 12cm,6cm
set output "weighttp-vs-internal.tex"
plot "weighttp-vs-internal.raw" using 3 smooth sbezier title "\\texttt{weighttp -c 1 -n 100}", \
"weighttp-vs-internal-dcs-total-1.dat" using 2 smooth sbezier title "dcs-total"
