set terminal tikz size 16cm,6cm
set output "cutoff-false-positives.tex"
set multiplot layout 1,2 
#title "false positives vs. saved time"

# Damit wir saubere Werte haben und nicht am Anfang/Ende Ausreißer
set xrange [100:1200]
set ytics format "%.0f"

# erzeugt mit:

set title "false positives by skipping decoding"
set ylab "\\# of files"
set xlab "query \\#"
set yrange [0:10]
#set xtics format "%.0fk" font ",10"
#set key top left samplen 2 spacing 2
plot "cutoff-false-positives-10.raw" using 2 smooth sbezier title "false positives"

#set title "saved file IDs"
#set ylab "file IDs"
#set yrange [*:2500]
#set ytics format "%.0fk"
#plot "/home/michael/gocode/src/csdebug/bench_posting_lookup-COPY/cutoff-false-positives-10.raw" using ($3 / 1000) smooth sbezier title "saved file IDs"

set title "saved time"
set yrange [0:10]
#set ytics format "%.0f ms"
set ytics format "\\SI{%.0f}{\\milli\\second}" font ",10"
set ylab "total AND-query time"
plot "cutoff-false-positives-10.raw" using 4 smooth sbezier title "saved time", \
     "cutoff-false-positives-10.raw" using 5 smooth sbezier title "total time"
